chrom: HLA-B*07:50
length: 3323
nucleotide_counts:
  A: 615
  C: 964
  G: 1045
  N: 0
  T: 699
nucleotide_pair_counts:
  AA: 91
  AC: 161
  AG: 256
  AN: 0
  AT: 107
  CA: 212
  CC: 346
  CG: 160
  CN: 0
  CT: 246
  GA: 247
  GC: 220
  GG: 382
  GN: 0
  GT: 196
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 65
  TC: 237
  TG: 246
  TN: 0
  TT: 150
